Package com.databricks.jdbc.common.util

## Class DriverUtil

- java.lang.Object
- - com.databricks.jdbc.common.util.DriverUtil

    public class DriverUtil
    extends Object

### Constructor Summary

Constructors
`DriverUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static int` `getMajorVersion()`
`static int` `getMinorVersion()`
`static String` `getVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DriverUtil

    public DriverUtil()

### Method Detail

#### getVersion

    public static String getVersion()

#### getMajorVersion

    public static int getMajorVersion()

#### getMinorVersion

    public static int getMinorVersion()